package phpmyadmin 4:4.0.10-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

Bug #1713874 reported by Lecouturier Virginie on 2017-08-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phpmyadmin (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 14.04.5 LTS
Release 14.04
apt-cache policy pkgname : Unable to locate package pkgname
phpmyadmin 4.0 10.1

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: phpmyadmin 4:4.0.10-1
ProcVersionSignature: Ubuntu 4.4.0-93.116~14.04.1-generic 4.4.79
Uname: Linux 4.4.0-93-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.25
Architecture: amd64
Date: Tue Aug 29 11:27:06 2017
DuplicateSignature: package:phpmyadmin:4:4.0.10-1:subprocess installed post-installation script returned error exit status 10
ErrorMessage: subprocess installed post-installation script returned error exit status 10
InstallationDate: Installed on 2016-05-10 (476 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.7
 apt 1.0.1ubuntu2.17
SourcePackage: phpmyadmin
Title: package phpmyadmin 4:4.0.10-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers